﻿@charset "utf-8";
/* CSS Document */
html{ margin:0; padding:0;}
body{ margin:0; padding:0; color:#3a3a3a; font-family:\5FAE\8F6F\96C5\9ED1,Microsoft Yahei,Tahoma, Geneva, sans-serif;; font-size:14px; background:#fff; overflow-x:hidden;overflow-y:auto; }
div,ul,li,p,dl,dt,dd,h1,h2,h3,h4{ margin:0; padding:0; list-style-type:none; font-weight:normal}
table,tr,td{ margin:0; padding:0}
i,em{ font-style:normal}
a{ text-decoration:none; color:#272727}
a:hover{ text-decoration:none; color:#003586;}
a{outline:none;} 
a{blr:expression(this.onFocus=this.blur())}
a img{ border:0}
input,textarea,select{ font-family:"微软雅黑",Microsoft Yahei; color:#747373}
.op80 a:hover{opacity:0.85; filter:alpha(opacity=85); }
.op80 input:hover{opacity:0.85; filter:alpha(opacity=85); }
.clear{ clear:both; overflow:hidden; height:0}
.fl_l{ float:left}
.fl_r{ float:right}
.red{ color:#ff0000}
.green{ color:#009627}
.min0{ margin:0}
.min10{ margin-top:10px}
.min15{ margin-top:15px}
.min20{ margin-top:20px}
.min25{ margin-top:25px}
.r{ text-align:right}
.center{ text-align:center}
.height20{ height:20px}
.line{ border-top:#bcbaae 1px solid}
.header{ height:110px; width:100%; position:fixed; z-index:99; top:0; left:0; color:#fff; background:url(../2016indeximages/btm1.png);transition:all 0.5s; -webkit-transition:all 0.5s; -moz-transition:all 0.5s;-o-transition:all 0.5s;}
.header .logo{ width:200px; margin:15px 0 0 30px;}
.header .logo a{ display:block; width:200px; height:45px; text-indent:-9999px; background:url(../2016indeximages/logo.png) no-repeat center}
.header .nav{ padding:10px 25px; font-size:14px; position:relative; z-index:8;/* clear: both; */}
.header .nav a{ display:inline-block; padding: 5px 6px; font-size:16px; color:#fff;}
.header .lang{width: 460px;height:30px;position:absolute;bottom: 60px;right: 10px;z-index:99;/* font-size:16px; *//* text-align: right; */}
.header .lang a{ display:block; width:460px; height:45px; text-indent:-9999px; background:url(../2016indeximages/logor.png) no-repeat center  }
.header .search{ width: 120px; height:30px; padding-left: 0px;  position: relative; float: right;bottom: 45px; right: 90px; z-index:99; border-bottom:#fff 1px solid}
.header .search .sli{ width:60px; position:absolute; left:0; top:5px; }
.header .search .sli ul{ position:absolute; left:0; top:28px; line-height:30px; padding:5px;}
.header .search .sli ul li{ cursor:pointer}
.header .search .slig{ width: 90px;position: absolute; /* float: right; */top:5px; left: 99%;/* right: 90px; */display:inline-block; text-align: center;}
.header .search .slig a{ color:#fff;  }
.header .search em{ width:14px; height:14px; display:inline-block; background:url(../2016indeximages/icon1.png) no-repeat -32px -42px; margin:0 5px -2px 5px;}
.header .search_text{width:100px; font-size:12px; padding:4px 5px; color:#fff; background:none; border:0; outline:none; border-radius:5px;font-size:14px;}
.header input.search_but{ width:28px; height:28px; background:url(../2016indeximages/icon.png) no-repeat -52px -38px; position:absolute; top:0; right:0px;border:0; cursor:pointer; outline:none}
.head_ff{ background:#fff;color:#003586; border-bottom:#003586 2px solid}
.head_ff .logo a{background:url(../2016indeximages/logo_a.png) no-repeat center}
.head_ff .nav a{color:#003586;}
.head_ff .lang a{ background:url(../2016indeximages/logor_a.png) no-repeat center  }
.head_ff .search{ border-bottom:#003586 1px solid;}
.head_ff .search .sli ul{ background:#fff;}
.head_ff .search_text{ color:#003586;}
.head_ff .search .slig a{ color:#003586;  }
.head_ff .search em{ background:url(../2016indeximages/icon.png) no-repeat -32px -56px;}
.head_ff input.search_but{ background:url(../2016indeximages/icon.png) no-repeat -52px -68px; }

h3.title{font-size:16px; padding:10px 0; line-height:24px; overflow:hidden; position:relative; font-weight:bold; }
h3.title span{ display:block; color:#5a5a5a; font-size:12px;}
h3.title a.more{ position:absolute; top: 10px; right:10px;}
h3.title a.more i{ display:inline-block; width:20px; height:20px; margin:0 5px -3px 0; background:url(../2016indeximages/icon.png) no-repeat 0 -63px}

.bannertu{ position:relative; z-index:0;}
.bannertu img{ width:100%}
.iosSliderDemo {clear: both;width: 100%;position:fixed; left:0; top:0; z-index:1; }
.iosSliderDemo img{ width:100%;}
.fluidHeight {position: absolute;width: 100%;}
.sliderContainer {height: 100%;padding: 0 0;}
.iosSlider {width: 100%;}
.iosSlider .slider {width: 100%;}
.iosSlider .slider .item {width: 100%;padding: 0 0 0 0;text-align: center;}
.iosSlider .slider .item .inner {position: relative;top: 0;left: 0;width:100%;margin: 0 auto;box-shadow: 0 0 10px -5px #000;background-position: 50% 0;background-repeat: no-repeat;}
.iosSlider .slider .item .inner a { display:block; margin: 0 auto;}

.iosSlider .slider .item .inner .text1{opacity: 0;position: absolute;bottom:20px;padding: 0 12px 0 12px;height:50px;text-align: right; right:250px;}
.iosSlider .slider .item .inner .text1 span {color: #fff;line-height:50px;padding: 0 8px;font-family:"Microsoft Yahei";}
.sliderContainer .slideSelectors  {position:absolute;top:78%; padding:0 50px; right:6%;margin: 0 auto;z-index: 1;height: 11px; text-align:right}
.sliderContainer .slideSelectors .prev {width:56px; height:56px; position:absolute; top:-18px; left:-15px; background:url(../2016indeximages/icon.png) no-repeat -1px -98px;}
.sliderContainer .slideSelectors .next {width:56px; height:56px; position:absolute; top:-18px; right:-20px; background:url(../2016indeximages/icon.png) no-repeat -58px -98px;}
.sliderContainer .slideSelectors .item { display:inline-block;width: 9px;height: 9px;background: #aaa;margin: 1px 1px 1px 11px;filter: alpha(opacity=25);border-radius: 10px;}
.sliderContainer .slideSelectors .selected {width: 11px;height: 11px;margin: 0 0 0 10px;background: #eee;opacity: 1;filter: alpha(opacity=100);box-shadow: none;}


.wrap{ background:#fff; position:relative; z-index:9; margin:auto; overflow-y:hidden; margin-top:-6%;}
.home_main{ margin:auto; padding-top:10px; padding-bottom:5px;background-image: url(http://bg.baosteel.com/images/yin.png);
	background-repeat: repeat-x;
	background-position: bottom;}
.home_main img{ width:100%; display:block}
.home_main .news{ float:left; width: 65%;}
.home_main .newsimg{clear: both;width: 45%;overflow: hidden;position: relative; max-height: 320px;display: inline-block;vertical-align: top;margin-top: 10px;}
.home_main .news h3.title{ padding-left:30px;}
.home_main .social{ float:left; width: 100%; margin-left: 0%; position:relative;}
.home_main .share{ float:right; width:31%}
.newslist{ width: 50%; margin:auto;display: inline-block;margin-left: 2%;}
.newslist dl{ overflow:hidden; padding:10px 0 5px 80px; position:relative;}
.newslist dl dt{ float:left; width:70px; background:#003586; line-height:30px; color:#fff; text-align:center; border-radius:5px; position:absolute; left:0; top:14px;}
.newslist dl dd em{ display:block}
.social_con { position:relative;top:-50px}
.social_con dl{ position:relative; line-height:22px; padding:0px 0 7% 20%;}
.social_con dl dt{ position:absolute; left:0; top:0px; width:18%}
.social_con dl dd h4{ font-size:17px; color:#003586}
.social_con dl dd em{ display:block}
.social_con dl dt img{ width:80%;border:#a8a8a8 1px solid; border-radius:2px;}


.social_con_info {position:relative;top: 15px;b;border-top-width: 1px;border-top-style: solid;border-top-color: #003586;}
.social_con_info dl{ position:relative; line-height:22px; padding:15px 0px 7% 20%;}
.social_con_info dl dt{ position:absolute; left:3px; top:15px; width:18%}
.social_con_info dl dd h4 a{ font-size:17px; color:#003586}
.social_con_info dl dd h4{ font-size:17px; color:#003586}
.social_con_info dl dd em{ display:block}
.social_con_info dl dt img{ width:95%;}
#btn_up {position: absolute;top: 65%;right: 30px;}
#btn_down {position: absolute;right: 5px;top: 65%;}
#btn_up img{width:70%;}
#btn_down img{width:70%;}


.social_con_info dl dd h4 a.more{ position:absolute; top:15px; right:10px;font-size:16px;line-height:24px; font-weight:bold;}
.social_con_info dl dd h4 a.more i{ display:inline-block; width:20px; height:20px; margin:0 5px -3px 0; background:url(../2016indeximages/icon.png) no-repeat 0 -63px}

.fxbox{ font-size:16px; color:#003586; position: relative; top:10px;left:0;padding-bottom:10px; padding-top:5px;background:url(../2016indeximages/fxbg.png) no-repeat bottom left; border-top:#ccc 1px solid;}
.fxbox span{display:block; olor:#003586; font-size:16px; line-height:20px; padding-bottom:8px;padding-top:2px;}
.fxbox a{ display:inline-block; width:34px; height:34px; background:url(../2016indeximages/fxico.png) no-repeat}
.fxbox a.fx02{ background-position:-36px 0}
.fxbox a.fx03{ background-position:-74px 0}
.fxbox a.fx04{ background-position:-112px 0}
.fxbox a.fx05{ background-position:-150px 0}
.fxbox a.fx06{ background-position:-187px 0}

.fxbox1{ font-size:16px; color:#003586; position: relative; top:-60px;left:0;padding-bottom:10px; padding-top:5px; padding-left:130px; width:200px }
.fxbox1 span{display: inline; color:#003586; font-size:16px; line-height:20px; padding-bottom:8px;padding-top:2px; }
.fxbox1 a{ display:inline-block; width:34px; height:34px; background:url(../2016indeximages/fxico.png) no-repeat}
.fxbox1 .fx01 h1{ position: absolute; z-index: 9999; width: 200px; height: 200px; top:50px; left:130px; display:none; border:#ccc 1px solid;}
.fxbox1 .fx01:hover h1{display:block;}
.fxbox1 a.fx01{ background-position: 0 0}
.fxbox1 a.fx02{ background-position:-36px 0}
.fxbox1 a.fx03{ background-position:-74px 0}
.fxbox1 a.fx04{ background-position:-112px 0}
.fxbox1 a.fx05{ background-position:-150px 0}
.fxbox1 a.fx06{ background-position:-187px 0}

.price{ padding: 0px; margin-bottom:10px; background:url(../2016indeximages/tqbg.jpg)}
.price table{ width: 98%;}
.price table th{ padding:5px; white-space: nowrap;word-break:  keep-all; }
.price table td{ padding:5px; /* white-space: nowrap; */word-break:  keep-all;  word-wrap: break-word;font-size:14px; text-align:center}
/* 股价 */ 
.price table td .stockinput {font-size: 14px; text-decoration:none; display:inline; border:none; background:none; width:45px; text-align:center; }
.price table td .stockinput2 {font-size: 14px; text-decoration:none; display:inline; border:none; background:none; width:45px; text-align:right; }
.price table td .stockinput3 {font-size: 14px; text-decoration:none; display:inline; border:none; background:none; width:45px; text-align:right; }

.imgbox { width:100%; padding:10% 0; -webkit-perspective:600;-moz-perspective:600;-ms-perspective:600;-o-perspective:600;perspective:600;-webkit-backface-visibility: hidden;-webkit-transform-style:preserve-3d;transform:translate3d(0,0,0);-ms-transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0);}
.imgbox h4{ text-align:left; font-size:40px; margin-top:-8%; margin-left:20%; z-index:99; color:#fff; position:relative;}
.imgbox img{ width:100%; display:block}
.imgboxmap {cursor:pointer}
.imgboxmap img{ width:100%; display:block}
.video{ padding-right:10px; position:relative;}
.video em{ display:block; width:60px; height:60px; position:absolute; top:50%; margin-top:-30px; left:50%; margin-left:-30px; background:url(../2016indeximages/video_ico.png) no-repeat}
.gfimg_list{ padding:30px 0; background:url(../2016indeximages/bgtu.png)}
.gfimg_con{ max-width:1024px; padding-top:20px; overflow:hidden; margin:auto}
.gfimg_con dl{float:left;width: 28%;margin:0 1%;position:relative;}
.gfimg_con dl dt{ width:100%; overflow:hidden; position:relative; cursor:pointer}
.gfimg_con dl dt img{ width:100%; display:block;}
.gfimg_con dl dt p{width: 30%;padding:5%;font-size:12px;height:85%;line-height:20px;position:absolute;left: -300px;top:0;background:url(../2016indeximages/btm2.png);color:#fff;transition:left 0.2s;-webkit-transition:left 0.2s;-moz-transition:left 0.2s;-o-transition:left 0.2s;}
.gfimg_con dl dt:hover p{ display:block; left:0; transition:left 0.2s; -webkit-transition:left 0.2s; -moz-transition:left 0.2s;-o-transition:left 0.2s;}
.gfimg_con dl dt p a{display:block;text-indent:-9999px;width:33px;height:33px;position:absolute;bottom:10px;left: 30px;background:url(../2016indeximages/icon.png) no-repeat -40px 0;}
.gfimg_con dl dt p a.cd{left: 30px;text-indent:-9999px;background-position:0 0;visibility: hidden;}
.gfimg_con dl dd{ text-align:center; padding:10px 0; color:#003586; font-size:16px}
.gfimg_con dl dd a{color:#003586;}


.gctab{ max-width:960px; padding:60px 0; min-height:340px; overflow:hidden; margin:auto; background:url(../2016indeximages/bgtu1.jpg) no-repeat right bottom}
.gctab .tab{width:620px; height:30px; border-bottom:#9e9e9e 1px solid}
.gctab .tab a{ display:inline-block; padding:0 4px;line-height:30px; cursor:pointer ; font-size:15px;}
.gctab .tab a.cur{ height:42px;  background:url(../2016indeximages/tabico.png) no-repeat center 30px; color:#003586; font-weight:bold;}
.gctab dl{width:620px; margin-top:30px; overflow:hidden; display:none}
.gctab dl dt{ float:left;width:284px; height:190px;}
.gctab dl dt img{ width:284px; height:190px;}
.gctab dl dd{ float:left; width:296px; height:150px; line-height:22px; color:#fff; padding:20px; position:relative; background:#c97575}
.gctab dl dd a{ display:block; width:33px; height:33px; position:absolute; bottom:20px; left:65px; z-index:9; background:url(../2016indeximages/icon.png) no-repeat -40px 0;}
.gctab dl dd a.cd{ left:20px; background-position:0 0}

.gctab dl#con_one_2 dd{ background:#b69ef1;}
.gctab dl#con_one_3 dd{ background:#ce9386;}
.gctab dl#con_one_4 dd{ background:#799ecc;}
.gctab dl#con_one_5 dd{ background:#cda025;}
.gctab dl#con_one_6 dd{ background:#a2d071;}
.gctab dl#con_one_7 dd{ background:#65b5ee;}

.main_visual{ width:100%;min-height:480px; position:relative;overflow:hidden; 
 background-image: url(http://www.baosteel.com/group/2016indeximages/jxbg.jpg);-webkit-background-size: cover;background-size: cover;background-position: 50% 28%;}
.main_visual h4{ text-align:center; font-size:40px; margin-top:3%; margin-bottom:-99px; z-index:99; color:#fff; position:relative;}
.main_visual h4 i{ display:inline-block; width:80px; height:14px; border-top:#fff 1px solid; margin:0 10px;}

.main_image {width:100%;   margin:15px auto; position:relative; z-index:0}
.main_image img{width:100%; }
.main_image ul {width:9999px; overflow:hidden; position:absolute; top:0; left:0; color:#fff;}
.main_image li {float:left; width:100%; padding-top:100px; position:relative;}
.main_image li .con{ max-width:980px; overflow:hidden; margin:auto; margin-top:2%; }
.main_image li .con dl{ float:left; width:21%; padding-left:2%}
.main_image li .con dl dt{ width:40%;  margin:auto; overflow:hidden;}
.main_image li .con dl dt img{ width:100%}
.main_image li .con dl dd{ text-align:center; font-size:30px; margin-top:15px;}
.main_image li .con dl dd em{ display:block;font-size:12px; margin-top:10px;}
.flicking_con { display:none}
.main_visual #btn_prev{ display:block; width:35px; height:85px; position:absolute; top:50%; left:50%; margin-left:-480px; margin-top:-43px; background:url(../2016indeximages/icon.png) no-repeat -85px -3px;}
.main_visual #btn_next{ display:block; width:35px; height:85px; position:absolute; top:50%; right:50%; margin-right:-480px;margin-top:-43px;background:url(../2016indeximages/icon.png) no-repeat -124px -3px;}


.contact{ max-width:960px; padding:2% 0; margin:auto; overflow:hidden}
.contact .add{ float:left; width:30%; line-height: 21px; font-size:14px;padding-top: 5px;}
.contact .add h4{ font-size: 17px; margin-bottom: 10px; color:#003586}
.contact .message{ float:right; width:68%;}
.contact .message h4{ font-size:24px; margin-bottom:10px; color:#003586}
.contact .message ul{ overflow:hidden}
.contact .message ul li{ float:left; width:45%; margin-bottom:10px; margin-right:5%}
.contact .message ul li input.inp{ padding:10px 5px; border:0; background:none; width:98%; font-size:14px; border-bottom:#ccc 1px solid; outline:none}
.contact .message ul li.tex{ width:96%; }
.contact .mesbut{ padding:20px; text-align:right;}
.contact .mesbut input{ padding:5px 10px; text-align:right; font-size:14px; outline:none; background:none; border:0; cursor:pointer; color:#003586}
.contact .mesbut i{ width:25px; height:18px; display:inline-block; background:url(../2016indeximages/icon.png) no-repeat 0 -39px; margin-bottom:-5px;}

.fotnav{ background:#2f4052;}
.fotnav_con{ max-width:960px; margin:auto; line-height:24px; padding:40px 0; background:#2f4052; overflow:hidden}
.fotnav_con dl{ float:left; width: 25%; color:#fff;}
.fotnav_con dl a{ color:#fff;}
.fotnav_con dl dt{ font-size:16px; margin-bottom:5px;}
.fotnav_con dl dd{ font-size:12px;}
.fotnav_con dl dd .ft16{ font-size:16px;}
.fotnav_con dl.dyue{ float:right; width:25%;}
.fotnav_con dl.dyue dd{ border:#fff 2px solid; margin-top:10px; border-radius:5px; padding:5px;}
.fotnav_con dl.dyue dd input.inp{ width:70%; border:0; background:none; outline:none;}
.fotnav_con dl.dyue dd input.but{ cursor:pointer; padding:0 10px; font-size:20px; margin-bottom:-2px; border:0; background:none;outline:none}

.footer{ background:#283645; }
.footer dl{ width:960px; margin:auto; overflow:hidden; background:#283645; line-height:25px;position:relative; padding: 40px 0; color:#fff;}
.footer dl a{ color:#fff}
.footer dl dt{ float:left; width: 50%; }
.footer dl dd{ float:right; width:50%; text-align:right }

/* 提示信息 */ 
.pot{ width:100%; top:70px; position:fixed; _display:none; z-index:99998;}
.promptbg,.popIframe {background-color: #000; display:none; width: 100%; z-index:99995; height:100%; left:0; top:0;/*FF IE7*/
filter:alpha(opacity=60);/*IE*/
opacity:0.6;/*FF*/
position:fixed!important;/*FF IE7*/
position:absolute;/*IE6*/
_top: expression(eval(document.compatMode &&
document.compatMode=='CSS1Compat') ?
documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/
document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);
}
.popIframe {filter:alpha(opacity=0);/*IE*/opacity:0;/*FF*/}
.pot a.close{ display:block; width:42px; height:42px; text-indent:-9999px; overflow:hidden; top:-40px; position:absolute; right:30px;  z-index:9999; background:url(../2016indeximages/close.png) no-repeat -44px 0}
.pot a.close:hover{ background-position:0 0}
.videocon{width:100%; padding:10px 0; position:relative; z-index:99999;text-align:center}
.mapcom{ width:750px; height:600px; overflow:hidden; position:relative; text-align:center; margin:auto; background:#Fff;}
.mapcom iframe{ margin:-10px 0 0 -15px;}

@media (max-width:980px){
.header .logo{margin:20px 0 0 20px;}
.header .nav{ padding:10px 20px; }
.header .nav a{  padding:0 5px; font-size:14px;}
.header .search{ width:160px; bottom:30px;}
.header .search_text{width:70px; }
h3.title a.more{ font-size:12px;}
h3.title a.more i{ margin:0 5px -6px 0; }
.home_main .news{ width: 65%;}
.home_main .news h3.title{ padding-left:20px;}
.home_main .social{ width: 98%; margin-left:2%;}
.home_main .share{width:32%}
.newslist{ width: 50%;}
.newslist dl{ padding:8px 0 2px 70px; font-size:12px; line-height:20px;}
.newslist dl dt{  width:60px; line-height:28px;left:0; top:12px;}

.social_con dl{ position:relative; min-height:80px; padding:0px 0 15px 95px;}
.social_con dl dt{ width:80px; }
.social_con dl dd h4{ font-size:14px;}
.social_con dl dd { font-size:12px; line-height:20px;}
.fxbox{ position:absolute; top:5px; right:0; padding-bottom:5px; background:url(../2016indeximages/fxbg.png) no-repeat bottom; background-size:100%}
.fxbox a{ display:inline-block; width:20px; height:20px; background:url(../2016indeximages/fxico.png) no-repeat; background-size:120px}
.fxbox a.fx02{ background-position:-20px 0}
.fxbox a.fx03{ background-position:-40px 0}
.fxbox a.fx04{ background-position:-60px 0}
.fxbox a.fx05{ background-position:-80px 0}
.fxbox a.fx06{ background-position:-100px 0}
.price{ padding:10px; margin-bottom:10px; background:url(../2016indeximages/tqbg.jpg)}
.price table{ width:90%;}
.price table th{ padding:5px;word-break: keep-all;white-space:nowrap;}
.gfimg_con{ width:100%; overflow:hidden; }
.gfimg_con dl dt p{ width:70%; padding:5%; font-size:12px; left:-100%;}
.gfimg_con dl dd{ font-size:14px}
.gctab{ width:100%; }
.main_image li h4{font-size:30px; }
.main_image li h4 i{ height:10px;}
.main_image li .con{ width:100%; margin-top:3%; }
.main_image li .con dl{ float:left; width:25%;}
.main_image li .con dl dt{ width:36%; }
.main_image li .con dl dd{font-size:24px; margin-top:10px;}
.main_image li .con dl dd em{ display:block;font-size:12px; margin-top:10px;}
.contact{ max-width:100%; }
.contact .add h4{ font-size:20px; margin-bottom:10px;}
.contact .message h4{ font-size:20px;}
.contact .mesbut i{ width:25px; height:18px; display:inline-block; background:url(../2016indeximages/icon.png) no-repeat 0 -39px; margin-bottom:-5px;}

.fotnav_con{ width:92%; padding:40px 4%;}
.fotnav_con dl dt{ font-size:14px;}
.fotnav_con dl dd .ft16{ font-size:16px;}

.footer dl{ width:92%;line-height:24px; padding:30px 4%; font-size:12px;}
.footer dl a{ color:#fff}
.footer dl dt{ float:left; width:50%;}
.footer dl dd{ float:right; width:50%; text-align:right }


